Subject: Re: [bug#74054] [PATCH v2 3/3] gnu: Add speed-dreams.
From: Liliana Marie Prikler <[email-masked]>
To: Maxim Cournoyer <[email-masked]>
Cc: [email-masked],宋文武 <[email-masked]>, Adam Faiz <[email-masked]>
Date: Fri, 15 Nov 2024 09:07:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Dienstag, dem 29.10.2024 um 09:09 +0900 schrieb Maxim Cournoyer:
> Thanks for the reading.  Did you attempt to build/run it?  It has
> some bugs I've reported upstream:
> 
> 1. (temperature sometimes get set to 'inf' and the driving experience
> becomes like ice skating)
> 
> 2. Occasional crash (segfault) (not reported yet -- couldn't catch a
> nice backtrace with GDB).
> 
> It's still very much playable though, and upstream is still
> developing the game, so hopefully these will get resolved in time.
I've built it now, but not yet run it.  Anyhow, I take your word that
it's playable and pushed it – 2/3 was already pushed anyways.

Cheers